Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 11:08:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C allan richard                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  allan richard Bot:  Hi Allan Richard ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9683327961 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585592613            02:59 PM, 02nd Aug                   Hamza                   Hi Allan,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:00 PM, 02nd Aug                     allan richard                    Hi i ordered a shoe last week and it was return delivery by 1st           03:01 PM, 02nd Aug                   Hamza                   We see that you have placed your order on Jul 31, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:04 PM, 02nd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:06 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:08 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2931742